/*
CTC Separate Stylesheet
Updated: 2021-05-05 16:51:31
Theme Name: Toocheke 2021
Theme URI: http://www.emopuppy.com/
Template: toocheke
Author: Spoonatron
Author URI: http://www.spoonatron.com
Tags: entertainment,right-sidebar,custom-background,custom-colors,custom-header,custom-menu,threaded-comments,translation-ready
Version: 1.0.141.1620229891
*/



body, input, textarea, select, button, table {
    font-family: Helvetica Neue, Helvetica, sans-serif;
}
 /*
hr {
	border-color: #989898;
}
*/

.navbar,
#comic-nav-top {
		-moz-box-shadow: 0 4px 4px -1px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 4px 4px -1px rgba(0,0,0,0.5);
    -o-box-shadow: 0 4px 4px -1px rgba(0,0,0,0.5);
    box-shadow: 0 4px 4px -1px rgba(0,0,0,0.5);
	padding: 0.5rem 1rem;
}

#side-bar {
	border: 1px solid #9a0000;
}

#left-content {
	padding-top: 0;
	padding-left: 0;
}

.site-main {
	padding-bottom: 10px;
	margin-top: 60px;
}

@media (max-width: 991px){
.site-main {
    margin-top: 15px;
}
}

.site-content {
	padding: 15px;
	background-color: #ffffff;
	-moz-box-shadow: 0 4px 4px -1px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 4px 4px -1px rgba(0,0,0,0.5);
    -o-box-shadow: 0 4px 4px -1px rgba(0,0,0,0.5);
    box-shadow: 0 4px 4px -1px rgba(0,0,0,0.5);
}

#side-bar section .widget-title {
	font-weight: bold;
}

#collections-owl-carousel-wrapper {
	margin-bottom: 30px;
	position: relative;
    display: block;
}

.latest-comic {
	padding: 10px;
	font-size: 1.5em;
	border: 1px solid #989898;
    background-color: #ebebeb;
	color: #555555;
    margin-top: 0;
}

.latest-comic a {
	font-weight: bold;
}

.collections-title {
	position: absolute;
	left: 10px;
	top: 8px;
	z-index: 10;
	font-size: 1.5em;
	color: #555555;
	width: 100%;
    padding-right: 20px;
}

.owl-carousel {
	border: 1px solid #989898;
	background-color: #ebebeb;
}

.owl-carousel .owl-stage-outer {
    padding: 45px 10px 10px 10px;
}
.owl-carousel .owl-item {
    /*-moz-box-shadow: 0 4px 4px -1px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 4px 4px -1px rgba(0,0,0,0.5);
    -o-box-shadow: 0 4px 4px -1px rgba(0,0,0,0.5);
    box-shadow: 0 4px 4px -1px rgba(0,0,0,0.5);*/
}

.owl-carousel .owl-item .title {
    position: absolute;
    bottom: 0;
    background: #000000;
    width: 100%;
    padding: 3px 10px 0 10px;
    font-size: 1.25em;
    color: #ffffff;
    font-weight: bold;
    opacity: 0.75;
}

.owl-carousel .owl-item:hover .title {
    opacity: 1;
}

#header-comic #comic-nav-top {
	background-color: #000000 !important;
	color: #ffffff !important;
	height: 61px;
}

#comic-nav-name-wrapper {
	padding-left: 1rem;
}

#comic {
	padding-top: 30px;
}

@media (max-width: 991px) {
	#comic {
		padding-top: 80px;
	}
}

.comic-nav-wrapper {
	width: 100%;
	max-width: 700px;
	margin: 0 auto;
	padding: 0 1rem;
}

#spliced-comic img {
	outline: 1px solid #eeeeee;

}

#comic-nav-share.comic-navigation a {
	margin: 0 5px;
	color: #ffffff;
}

#comic-nav-share.comic-navigation a:hover,
#comic-nav-share.comic-navigation a:focus,
#comic-nav-share.comic-navigation a:active {
	color: #8c4040;
}

.latest-comic a:visited {
	color: #7c0000;
}
#chapter-wrapper {
	displa: block !important;
}

.owl-carousel .owl-dots {
	text-align: center;
}

.owl-carousel button.owl-dot {
	margin: 0 4px;
	width: 10px;
	height: 10px;
}

.owl-carousel button.owl-dot.active {
	background-color: #8c4040 !important;
}

.single-comic-navigation {
    margin-bottom: 0;
    padding-bottom: 15px;
}